@charset "UTF-8";

html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, legend, input, textarea, select, p, blockquote, th, td { margin: 0; padding: 0; }

body {
	text-align: center;
	color: #333322;
	font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック', sans-serif;
	background-color: #ffffff;
	font-size: 100%;
	line-height: 160%;
	font-weight: normal;
	font-style: normal;
}

a { color: #1e96a0; text-decoration: underline; }
a:visited { color: #1e8c96; text-decoration: underline; }
a:hover { color: #ffffff; background-color: #1e96a0; text-decoration: none; }
a:active { color: #000000; background-color: #1e8c96; }
a img { border: none; }

.container { width: 720px; background-color: #ffffff; margin: 0 auto; }

h1,
#mailaddress,
#button li#logo,
#button li a { text-indent: 100%; white-space: nowrap; overflow: hidden; display: block; }

/* button */
#button { width: 720px; margin: 20px 0 0 0; }
#button ul { list-style-type: none; }
#button li { display: inline; }
#button li#logo { width: 360px; height: 150px; background: url(../images/jkids_logo.gif) no-repeat; float: left; }
#button li a { width: 180px; height: 150px; zoom: 1; background: url(../images/archive_btn.jpg) no-repeat; float: left; }
/* mouse action */
#button li#arc2003 a { background-position: 0 0; }
#button li#arc2004 a { background-position: -180px 0; }
#button li#arc2005 a { background-position: -360px 0; }
#button li#arc2006 a { background-position: -540px 0; }
#button li#arc2007 a { background-position: -720px 0; }
#button li#arc2008 a { background-position: 0 -150px; }
#button li#arc2009 a { background-position: -180px -150px; }
#button li#arc2010 a { background-position: -360px -150px; }
#button li#arc2011 a { background-position: -540px -150px; }
#button li#arc2012 a { background-position: -720px -150px; }
/* hover */
#button li#arc2003 a:hover { background-position: 0 -300px; }
#button li#arc2004 a:hover { background-position: -180px -300px; }
#button li#arc2005 a:hover { background-position: -360px -300px; }
#button li#arc2006 a:hover { background-position: -540px -300px; }
#button li#arc2007 a:hover { background-position: -720px -300px; }
#button li#arc2008 a:hover { background-position: 0 -450px; }
#button li#arc2009 a:hover { background-position: -180px -450px; }
#button li#arc2010 a:hover { background-position: -360px -450px; }
#button li#arc2011 a:hover { background-position: -540px -450px; }
#button li#arc2012 a:hover { background-position: -720px -450px; }
/* active */
#button li#arc2003 a:active { background-position: 0 -600px; }
#button li#arc2004 a:active { background-position: -180px -600px; }
#button li#arc2005 a:active { background-position: -360px -600px; }
#button li#arc2006 a:active { background-position: -540px -600px; }
#button li#arc2007 a:active { background-position: -720px -600px; }
#button li#arc2008 a:active { background-position: 0 -750px; }
#button li#arc2009 a:active { background-position: -180px -750px; }
#button li#arc2010 a:active { background-position: -360px -750px; }
#button li#arc2011 a:active { background-position: -540px -750px; }
#button li#arc2012 a:active { background-position: -720px -750px; }

#button:after { display: block; clear: both; height: 0px; visibility: hidden; content: "."; }

/* header */
h1 { width: 720px; height: 30px; background: url(../images/header.gif) no-repeat 50px; padding: 20px 0; }
#lead { font-weight: bold; }
#committee { font-weight: bold; padding: 20px 0 2px 0; }
#mailaddress { width: 720px; height: 25px; background: url(../images/mail.gif) no-repeat 283px; }
#copy { font-size: 75%; font-family: Arial, Helvetica, sans-serif; padding: 20px 0; }
